Bug 1569222 - [abrt] dnfdragora-updater: XPending(): python3.6 killed by SIGTRAP
Summary: [abrt] dnfdragora-updater: XPending(): python3.6 killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:484100754294c5044e4a654e839...
: 1589477 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 20:07 UTC by Terry A. Hurlbut
Modified: 2018-11-30 23:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 23:11:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (35.20 KB, text/plain)
2018-04-18 20:07 UTC, Terry A. Hurlbut
no flags Details
File: cgroup (195 bytes, text/plain)
2018-04-18 20:07 UTC, Terry A. Hurlbut
no flags Details
File: core_backtrace (33.48 KB, text/plain)
2018-04-18 20:07 UTC, Terry A. Hurlbut
no flags Details
File: cpuinfo (1000 bytes, text/plain)
2018-04-18 20:07 UTC, Terry A. Hurlbut
no flags Details
File: dso_list (18.36 KB, text/plain)
2018-04-18 20:08 UTC, Terry A. Hurlbut
no flags Details
File: environ (1.62 KB, text/plain)
2018-04-18 20:08 UTC, Terry A. Hurlbut
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-18 20:08 UTC, Terry A. Hurlbut
no flags Details
File: maps (84.46 KB, text/plain)
2018-04-18 20:08 UTC, Terry A. Hurlbut
no flags Details
File: mountinfo (3.23 KB, text/plain)
2018-04-18 20:08 UTC, Terry A. Hurlbut
no flags Details
File: open_fds (991 bytes, text/plain)
2018-04-18 20:08 UTC, Terry A. Hurlbut
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-18 20:08 UTC, Terry A. Hurlbut
no flags Details

Description Terry A. Hurlbut 2018-04-18 20:07:51 UTC
Description of problem:
Crashed silently--without notice--after completing a software update.

Version-Release number of selected component:
dnfdragora-updater-1.0.1-9.git20180108.b0e8a66.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 3
cmdline:        python3 /usr/bin/dnfdragora-updater
crash_function: XPending
executable:     /usr/bin/python3.6
journald_cursor: s=ebfdd34dc8f94eff9239f0799987adee;i=340b7;b=2e312c79d75746bc8a04708cd71d5bd7;m=4cea9f7;t=56a1e185476f9;x=696da4237aa50b93
kernel:         4.15.16-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Terry A. Hurlbut 2018-04-18 20:07:56 UTC
Created attachment 1423744 [details]
File: backtrace

Comment 2 Terry A. Hurlbut 2018-04-18 20:07:57 UTC
Created attachment 1423745 [details]
File: cgroup

Comment 3 Terry A. Hurlbut 2018-04-18 20:07:58 UTC
Created attachment 1423746 [details]
File: core_backtrace

Comment 4 Terry A. Hurlbut 2018-04-18 20:07:59 UTC
Created attachment 1423747 [details]
File: cpuinfo

Comment 5 Terry A. Hurlbut 2018-04-18 20:08:00 UTC
Created attachment 1423748 [details]
File: dso_list

Comment 6 Terry A. Hurlbut 2018-04-18 20:08:01 UTC
Created attachment 1423749 [details]
File: environ

Comment 7 Terry A. Hurlbut 2018-04-18 20:08:02 UTC
Created attachment 1423750 [details]
File: limits

Comment 8 Terry A. Hurlbut 2018-04-18 20:08:03 UTC
Created attachment 1423751 [details]
File: maps

Comment 9 Terry A. Hurlbut 2018-04-18 20:08:05 UTC
Created attachment 1423752 [details]
File: mountinfo

Comment 10 Terry A. Hurlbut 2018-04-18 20:08:06 UTC
Created attachment 1423753 [details]
File: open_fds

Comment 11 Terry A. Hurlbut 2018-04-18 20:08:07 UTC
Created attachment 1423754 [details]
File: proc_pid_status

Comment 12 Saleem 2018-06-10 00:55:23 UTC
*** Bug 1589477 has been marked as a duplicate of this bug. ***

Comment 13 Ben Cotton 2018-11-27 14:05:34 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 23:11:30 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.